RubyGems Navigation menu

paperclip-matchers 0.1.1

Allows you to do BDD on paperclip with ease

Gemfile
          gem 'paperclip-matchers', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install paperclip-matchers
  
  
  
  
  
  
  

Total downloads 2,906

For this version 1,551

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 3, 2010 (6 KB)
  2. 0.1.0 - February 25, 2010 (6 KB)

Development Dependencies: